(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     11579,        373]
NotebookOptionsPosition[     10519,        331]
NotebookOutlinePosition[     10877,        347]
CellTagsIndexPosition[     10834,        344]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
S'il n'y a pas de frottment :
Em\[EAcute]canique (1) = Em\[EAcute]canique (2)

S'il y a du frottement :
\:2206Em\[EAcute]c = chaleur\
\>", "Subtitle",
 CellChangeTimes->{{3.444450313138815*^9, 3.444450344295738*^9}, {
  3.4444783023530827`*^9, 3.444478371111425*^9}}],

Cell[CellGroupData[{

Cell["\<\
Avec une acc\[EAcute]l\[EAcute]ration constante\
\>", "Subsubsection",
 CellChangeTimes->{{3.444468682628004*^9, 3.4444686903025627`*^9}, {
  3.4444690947404337`*^9, 3.4444690987067423`*^9}, {3.444478250406793*^9, 
  3.4444782516132097`*^9}}],

Cell[" \[Bullet] sans frottement", "Text",
 CellChangeTimes->{{3.444478253630143*^9, 3.444478264235964*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"m", "*", "g", "*", "h"}], "+", 
       RowBox[{"m", "*", 
        RowBox[{
         RowBox[{"v1", "^", "2"}], "/", "2"}]}]}], "\[Equal]", 
      RowBox[{"m", "*", 
       RowBox[{
        RowBox[{"v2", "^", "2"}], "/", "2"}]}]}], ",", "v2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"G", "\[Rule]", 
     RowBox[{"6.67", "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "11"}]}]}]}], ",", 
    RowBox[{"g", "\[Rule]", "9.81"}], ",", 
    RowBox[{"M", "\[Rule]", 
     RowBox[{"5.97", "*", 
      RowBox[{"10", "^", "24"}]}]}], ",", 
    RowBox[{"rT", "\[Rule]", 
     RowBox[{"6.37", "*", 
      RowBox[{"10", "^", "6"}]}]}], ",", 
    RowBox[{"h", "\[Rule]", 
     RowBox[{"1.2", "*", 
      RowBox[{"10", "^", "5"}]}]}], ",", 
    RowBox[{"v1", "\[Rule]", 
     RowBox[{"5", "*", 
      RowBox[{"10", "^", "3"}]}]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.444468703178319*^9, 3.444468774453614*^9}, {
   3.444468835566011*^9, 3.4444688664306917`*^9}, {3.4444693955218678`*^9, 
   3.444469426704962*^9}, 3.444469585063753*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"v2", "\[Rule]", 
     RowBox[{"-", "5230.143401475719`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v2", "\[Rule]", "5230.143401475719`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{{3.4444688536479263`*^9, 3.444468866704877*^9}, {
   3.44446940933603*^9, 3.4444694273631144`*^9}, 3.44446959201579*^9, 
   3.444469719873413*^9, 3.444478410563871*^9}]
}, Open  ]],

Cell["\[Bullet] avec frottement", "Text",
 CellChangeTimes->{{3.4444691035052233`*^9, 3.444469107171938*^9}, {
  3.444478266988267*^9, 3.444478267203947*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"0.65", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"m", "*", "g", "*", "h"}], "+", 
         RowBox[{
          RowBox[{"m", "/", "2"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"v1", "^", "2"}], "-", 
            RowBox[{"v2", "^", "2"}]}], ")"}]}]}], ")"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{"m", "*", "c", "*", "\:2206\[Theta]"}], "+", 
       RowBox[{"m2", "*", "Lf"}]}]}], ",", "v2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"G", "\[Rule]", 
     RowBox[{"6.67", "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "11"}]}]}]}], ",", 
    RowBox[{"g", "\[Rule]", "9.81"}], ",", 
    RowBox[{"M", "\[Rule]", 
     RowBox[{"5.97", "*", 
      RowBox[{"10", "^", "24"}]}]}], ",", 
    RowBox[{"rT", "\[Rule]", 
     RowBox[{"6.37", "*", 
      RowBox[{"10", "^", "6"}]}]}], ",", 
    RowBox[{"h", "\[Rule]", 
     RowBox[{"1.2", "*", 
      RowBox[{"10", "^", "5"}]}]}], ",", 
    RowBox[{"v1", "\[Rule]", 
     RowBox[{"5", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", 
    RowBox[{"m", "\[Rule]", "500"}], ",", 
    RowBox[{"m2", "\[Rule]", "100"}], ",", 
    RowBox[{"c", "\[Rule]", "440"}], ",", 
    RowBox[{"\:2206\[Theta]", "\[Rule]", "1808"}], ",", 
    RowBox[{"Lf", "\[Rule]", 
     RowBox[{"2.47", "*", 
      RowBox[{"10", "^", "5"}]}]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.444469237373537*^9, 3.4444692682922287`*^9}, {
   3.444469432532037*^9, 3.44446944780375*^9}, 3.444469589096191*^9, {
   3.444469730922778*^9, 3.444469766621965*^9}, {3.4444698224971647`*^9, 
   3.444469847768117*^9}, {3.444470162748665*^9, 3.444470168858151*^9}, {
   3.444477460128318*^9, 3.444477495681305*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"v2", "\[Rule]", 
     RowBox[{"-", "4975.404119651604`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v2", "\[Rule]", "4975.404119651604`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{{3.4444692445866613`*^9, 3.444469269394143*^9}, 
   3.444469448617074*^9, 3.444469595106227*^9, 3.4444697220285053`*^9, 
   3.444469770902047*^9, 3.444469849337521*^9, {3.444470163535633*^9, 
   3.4444701692675056`*^9}, {3.444477496531925*^9, 3.4444775017616463`*^9}, 
   3.444478410660849*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
En tenant compte de la variation de l'acc\[EAcute]l\[EAcute]ration avec \
l'altitude\
\>", "Subsubsection",
 CellChangeTimes->{{3.444468682628004*^9, 3.4444686903025627`*^9}, {
   3.4444690947404337`*^9, 3.4444690987067423`*^9}, {3.444469131629238*^9, 
   3.444469167357122*^9}, {3.444474844655458*^9, 3.444474846413196*^9}, 
   3.444478277516706*^9}],

Cell["  \[Bullet] sans frottement", "Text",
 CellChangeTimes->{{3.44447827972989*^9, 3.444478290247181*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "G"}], "*", "M", "*", 
        RowBox[{"m", "/", 
         RowBox[{"(", 
          RowBox[{"rT", "+", "h"}], ")"}]}]}], "+", 
       RowBox[{"m", "*", 
        RowBox[{
         RowBox[{"v1", "^", "2"}], "/", "2"}]}]}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "G"}], "*", "M", "*", 
        RowBox[{"m", "/", "rT"}]}], "+", 
       RowBox[{"m", "*", 
        RowBox[{
         RowBox[{"v2", "^", "2"}], "/", "2"}]}]}]}], ",", "v2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"G", "\[Rule]", 
     RowBox[{"6.67", "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "11"}]}]}]}], ",", 
    RowBox[{"g", "\[Rule]", "9.81"}], ",", 
    RowBox[{"M", "\[Rule]", 
     RowBox[{"5.97", "*", 
      RowBox[{"10", "^", "24"}]}]}], ",", 
    RowBox[{"rT", "\[Rule]", 
     RowBox[{"6.37", "*", 
      RowBox[{"10", "^", "6"}]}]}], ",", 
    RowBox[{"h", "\[Rule]", 
     RowBox[{"1.2", "*", 
      RowBox[{"10", "^", "5"}]}]}], ",", 
    RowBox[{"v1", "\[Rule]", 
     RowBox[{"5", "*", 
      RowBox[{"10", "^", "3"}]}]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.444469895841448*^9, 3.444469925393683*^9}, {
  3.4444775289621277`*^9, 3.444477583217824*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"v2", "\[Rule]", 
     RowBox[{"-", "5226.057564606265`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v2", "\[Rule]", "5226.057564606265`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{
  3.444469933334653*^9, 3.444469981840423*^9, 3.444470224006536*^9, {
   3.444477546305904*^9, 3.4444775835880947`*^9}, 3.444478410728754*^9}]
}, Open  ]],

Cell["\[Bullet] avec frottement", "Text",
 CellChangeTimes->{{3.44446917306571*^9, 3.444469178230085*^9}, {
  3.444478293478565*^9, 3.444478293708797*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"0.65", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "G"}], "*", "M", "*", 
          RowBox[{"m", "/", 
           RowBox[{"(", 
            RowBox[{"rT", "+", "h"}], ")"}]}]}], "+", 
         RowBox[{"m", "*", 
          RowBox[{
           RowBox[{"v1", "^", "2"}], "/", "2"}]}], "+", 
         RowBox[{"G", "*", "M", "*", 
          RowBox[{"m", "/", "rT"}]}], "-", 
         RowBox[{"m", "*", 
          RowBox[{
           RowBox[{"v2", "^", "2"}], "/", "2"}]}]}], ")"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{"m", "*", "c", "*", "\:2206\[Theta]"}], "+", 
       RowBox[{"m2", "*", "Lf"}]}]}], ",", "v2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"G", "\[Rule]", 
     RowBox[{"6.67", "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "11"}]}]}]}], ",", 
    RowBox[{"M", "\[Rule]", 
     RowBox[{"5.97", "*", 
      RowBox[{"10", "^", "24"}]}]}], ",", 
    RowBox[{"rT", "\[Rule]", 
     RowBox[{"6.37", "*", 
      RowBox[{"10", "^", "6"}]}]}], ",", 
    RowBox[{"h", "\[Rule]", 
     RowBox[{"1.2", "*", 
      RowBox[{"10", "^", "5"}]}]}], ",", 
    RowBox[{"v1", "\[Rule]", 
     RowBox[{"5", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", 
    RowBox[{"m", "\[Rule]", "500"}], ",", 
    RowBox[{"m2", "\[Rule]", "100"}], ",", 
    RowBox[{"c", "\[Rule]", "440"}], ",", 
    RowBox[{"\:2206\[Theta]", "\[Rule]", "1808"}], ",", 
    RowBox[{"Lf", "\[Rule]", 
     RowBox[{"2.47", "*", 
      RowBox[{"10", "^", "5"}]}]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.444452752626569*^9, 3.4444528008792686`*^9}, {
  3.4444529958680563`*^9, 3.4444530143217487`*^9}, {3.444453113447199*^9, 
  3.4444531271406603`*^9}, {3.4444541620982*^9, 3.4444541822957497`*^9}, {
  3.444470003636701*^9, 3.4444700062672987`*^9}, {3.444470295069819*^9, 
  3.44447029538948*^9}, {3.444477662984748*^9, 3.4444777150152082`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"v2", "\[Rule]", 
     RowBox[{"-", "4971.1089127502055`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v2", "\[Rule]", "4971.1089127502055`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.444470296088969*^9, {3.4444777174944143`*^9, 3.444477720251742*^9}, 
   3.4444784107684927`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{834, 732},
WindowMargins->{{70, Automatic}, {Automatic, 4}},
Magnification->2.,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (November 11, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 277, 8, 292, "Subtitle"],
Cell[CellGroupData[{
Cell[869, 34, 252, 5, 48, "Subsubsection"],
Cell[1124, 41, 108, 1, 52, "Text"],
Cell[CellGroupData[{
Cell[1257, 46, 1233, 37, 175, "Input"],
Cell[2493, 85, 430, 11, 54, "Output"]
}, Open  ]],
Cell[2938, 99, 158, 2, 52, "Text"],
Cell[CellGroupData[{
Cell[3121, 105, 1843, 51, 205, "Input"],
Cell[4967, 158, 556, 13, 54, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5572, 177, 361, 7, 48, "Subsubsection"],
Cell[5936, 186, 108, 1, 52, "Text"],
Cell[CellGroupData[{
Cell[6069, 191, 1395, 44, 175, "Input"],
Cell[7467, 237, 405, 11, 54, "Output"]
}, Open  ]],
Cell[7887, 251, 155, 2, 52, "Text"],
Cell[CellGroupData[{
Cell[8067, 257, 2043, 56, 295, "Input"],
Cell[10113, 315, 366, 11, 54, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
